<template>
  <div class="height_100">
    <noveltySearchDetails :projectId="projectId" :firstComponent="firstComponent"></noveltySearchDetails>
  </div>
</template>

<script>
import noveltySearchDetails from './details.vue'
export default {
  components: {
    noveltySearchDetails
  },
  props: {},
  data() {
    return {
      
    };
  },
  watch: {},
  computed: {
    projectId(){
      return this.$route.query.projectId
    },
    firstComponent(){
      return this.$route.query.firstComponent
    },
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>